<?xml version="1.0" encoding="utf-8"?>
<resource version="6.0.0">
  <!--direction : up:0,down:1; type: 1 creator, 0 other .ptOffset: offset pos point-->
  <tip name="GroupFrame" >
    <texture name="ChannelStyleBtn" stringid="30258" id="6" direction="1" anchorXpos="10" type="0" ptOffset="10,-80" />
    <texture name="ChannelListTree" stringid="30255" id="2" bIgnore="0" direction="0" anchorXpos="10" type="0" ptOffset="25,15" />
    <texture name="SwitchTalkMode"  stringid="30254" id="4"  direction="1" anchorXpos="200" type="0" ptOffset="-140,-85" />

    <texture name="ChannelStyleBtn" stringid="30258" id="6" direction="1" anchorXpos="10" type="1" ptOffset="10,-80" />
    <texture name="ChannelListTree" stringid="30255" id="2" bIgnore="0" direction="0" anchorXpos="10" type="1" ptOffset="25,15" />
    <texture name="ChannelListTree" stringid="30257" id="5" direction="0" anchorXpos="10" type="1" ptOffset="25,15" />
    <texture name="MemberMgr"       stringid="30256" id="3" direction="1" anchorXpos="120" type="1" ptOffset="-80,-85" />
    <texture name="SwitchTalkMode"  stringid="30254" id="4" direction="1" anchorXpos="200" type="1" ptOffset="-140,-85" />
  </tip>
  <tip name="FriendList">
  </tip>
  <!-- BtnGameGift 的id为1，不能变，否则需要HTTP那边也修改此id -->
  <tip name="HomeView">
    <texture name="BtnGameGift"  stringid="30290" id="1" direction="0" anchorXpos="5" type="0" ptOffset="-0,17" bIgnore="1" size="120,45" />
  </tip>
  
</resource>